/*
Theme Name:   Cinematik
Theme URI:    https://cinematik.sk/
Description:  Medzinárodný filmový festival Cinematik
Author:       Cinematik
Template:     Divi
Version:      1.0.0

GitHub Theme URI: https://github.com/NataliaMatt/Cinematik
Primary Branch: main
*/

/*
CONTENTS

- Fonts
-- font-face
-- Typography
- Parallax
- Footer
-- Bluesky icon
- Columns
*/

/* Typography */

body {
	font-family: Roboto, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: LibelSuit-Regular;
}

h1 {
	font-size: 4rem;
	letter-spacing: 0.01px;
	line-height: 1.2;
	font-family: LibelSuit-Regular;
}

/* CSS PARALLAX BEGIN */
/* Safari bg overlay fix */
div.euft-overlay {
	background-color: rgba(255, 255, 255, 0.8);
}

/* Add CSS parallax for Desktop only */
/* Base behaviour: normal static background everywhere */
.desktop-parallax {
	background-attachment: scroll;
	background-position: center center;
	background-size: cover;
}

/* Desktop only: fake "CSS parallax" with background-attachment: fixed */
@media (hover: hover) and (pointer: fine) {
	.desktop-parallax {
		background-attachment: fixed;
	}
}
/* CSS PARALLAX END */
